Ruby - Bug #8535

web secure
06/17/2013 07:27 AM - angosso (Roger Mbiama Assogo)

Status: Rejected

Priority: Normal

Assignee: nobu (Nobuyoshi Nakada)

Target version: 21.0

ruby -v: Rubyx.php Backport: 1.9.3: UNKNOWN, 2.0.0: UNKNOWN
Description

svn update[svn.angosso.net]
rake db:migrate Rubyx.php_ENV=production
svn checkout http:/svn.angosso.net/repos/asf/httpd/mod_fcgid/trunk mod_fcgid

History

#1 - 06/17/2013 08:50 AM - nobu (Nobuyoshi Nakada)
- Status changed from Open to Feedback

- Priority changed from Normal to 3

I'm uncertain what you expect and what you got.

#2 - 10/03/2013 05:33 PM - nobu (Nobuyoshi Nakada)
- Status changed from Feedback to Rejected

No reply.

06/25/2025

1/1



http://svn.angosso.net/repos/asf/httpd/mod_fcgid/trunk
http://www.tcpdf.org

